---
group:
  name: xiaoxiong74
  description: ''
  projects:
  - name: object-detection-and-tracking
    description: ''
    mirrorRelease: false
    topic: ''
  - name: dive-into-dl-tensorflow2.0
    description: ''
    mirrorRelease: false
    topic: ''
